env = GDK_BACKEND,wayland,x11,*
env = QT_QPA_PLATFORM,wayland
env = SDL_VIDEODRIVER,wayland
env = CLUTTER_BACKEND,wayland

env = QT_AUTO_SCREEN_SCALE_FACTOR,1
env = QT_QPA_PLATFORM,wayland;xcb
env = QT_QPA_PLATFORMTHEME,qt6ct
env = QT_WAYLAND_DISABLE_WINDOWDECORATION,1

#env = XCURSOR_THEME,Sweet Cursors”
#env = XCURSOR_SIZE,24

env = XDG_CURRENT_DESKTOP,Hyprland
env = XDG_SESSION_DESKTOP,Hyprland
env = XDG_SESSION_TYPE,wayland
env = WINDOW_MANAGER,Hyprland
#env = GTK_THEME,Catppuccin-Mocha-Standard-Lavender-Dark

env = LANG,de_DE.UTF-8
env = EDITOR,"subl"
env = SUDO_EDITOR,"subl -w"
env = MOZ_ENABLE_WAYLAND,1